C***********************************************************************        
C                                                                               
      COMMON /LABELS/   IVOL1(80),IHDR1(80), IHDR2(80), IEOF1(80),              
     1                  IEOF2(80), IEOV1(80), IEOV2(80), IUTL1(80),            
     2                  LBDATA(17), DDFNAM(17), DFNAME(17), VSNLST(6)
	LOGICAL*1 IVOL1,IHDR1,IHDR2,IEOF1,IEOF2,IEOV1,IEOV2,IUTL1,
     1            LBDATA,DDFNAM,DFNAME,VSNLST
C                                                                               
C          THIS COMMON BLOCK CONTAINS THE ANSI LABELS USED ON THE               
C        INTERCHANGE FILES.  THESE LABELS ARE INITIALIZED IN SUBROUTINE         
C        LABSET FOR OUTPUT FILES.                                               
C                                                                               
C          IVOL1 - VOL1 LABEL ARRAY                                             
C                                                                               
C          IHDR1 - HDR1 LABEL ARRAY                                             
C                                                                               
C          IHDR2 - HDR2 LABEL ARRAY                                             
C                                                                               
C          IEOF1 - EOF1 LABEL ARRAY                                             
C                                                                               
C          IEOF2 - EOF2 LABEL ARRAY                                             
C                                                                               
C          IEOV1 - EOV1 LABEL ARRAY                                             
C                                                                               
C          IEOV2 - EOV2 LABEL ARRAY                                             
C                                                                               
C          IUTL1 - UTL1 LABEL ARRAY                                             
C                                                                               
